/*!
 * common.css
 * v@0.4.0
 * update: 2014-04-25
 * License: under the MIT license.
 */@charset "UTF-8";

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}

audio,canvas,video {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

code,kbd,pre,samp {
	_font-family: 'courier new',monospace;
}

pre {
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before,q:after {
	content: '';
	content: none;
}

menu,ol,ul {
	margin: 0;
}

dd {
	margin: 0;
}

menu,ol,ul {
	padding: 0;
}

nav ul,nav ol {
	list-style: none;
	list-style-image: none;
}

img {
	-ms-interpolation-mode: bicubic;
}

form {
	margin: 0;
}

legend {
	white-space: normal;
	*margin-left: -7px;
}

button,input,select {
	vertical-align: baseline;
}

button,input,select,textarea {
	font-size: 100%;
	*vertical-align: middle;
}

button {
	line-height: normal;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	*overflow: visible;
}

input[type="checkbox"],input[type="radio"] {
	*height: 13px;
	*width: 13px;
}

textarea {
	vertical-align: top;
}

html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}

audio,canvas,progress,video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],template {
	display: none;
}

a {
	background: 0 0;
}

a:active,a:hover {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b {
	font-weight: 700;
}

mark {
	background: #ff0;
	color: #000;
}

sub,sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

img {
	border: 0;
	vertical-align:middle;
}
@media screen and (max-width: 798px) {
	img{
		width: auto;
		height: auto;
		max-width: 100%;
	}
}

svg:not(:root) {
	overflow: hidden;
}

hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

pre {
	overflow: auto;
}

code,kbd {
	font-size: 1em;
}

pre {
	font-family: monospace,monospace;
}

pre,samp {
	font-size: 1em;
}

button,input,optgroup,select,textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,select {
	text-transform: none;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],input[type="radio"] {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid silver;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: 700;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	-webkit-font-kerning: normal;
	-moz-font-kerning: normal;
	-ms-font-kerning: normal;
	-o-font-kerning: normal;
	font-kerning: normal;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	width: 100%;
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6,body,p,pre,blockquote,figure,dl,dl dt,dl dd {
	margin: 0;
	padding: 0;
}

a:link:focus {
	outline: none;
}

[contenteditable]:focus,img:focus,map area:focus {
	outline: none;
}

th,td,fieldset {
	padding: 0;
}

fieldset {
	margin: 0;
}

html {
	/*color: #000;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,sans-serif;
	font-size: 13px;
	*font: x-small;
	line-height: 1.5;
	background-color: #fff;*/
	font-size:62.5%;
}

body {
	/*color: #000;*/
	background: #fff;
}

hr {
	display: block;
	width: 100%;
	height: 1px;
	border: 0 none;
	background: #666;
}

a {
	-webkit-transition: ease 200ms;
	transition: ease 200ms;
}

a:link,a:visited {
	/*color: #0570c7;*/
	text-decoration: none;
}

/*a:hover,a:focus {
	color: #c70570;
}

a:active {
	color: #c7052f;
}*/
a,
a:link,
a:visited,
a:hover{
	color:#363636;
}
a:hover{
	text-decoration: underline;
}

a:focus {
	outline: none;
}

em {
	font-style: normal;
}

em,strong {
	font-weight: 700;
}

small {
	font-size: .8em;
}

cite {
	font-weight: 700;
	font-style: normal;
}

cite:before {
	content: '『';
	font-weight: 400;
}

cite:after {
	content: '』';
	font-weight: 400;
}

q:before {
	content: '❝';
}

q:after {
	content: '❞';
}

dfn {
	font-weight: 700;
	font-style: normal;
}

code {
	font-family: Ricty,Consolas,"Courier New",Courier,Monaco,monospace;
	margin: 0 2px;
	padding: 3px 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 3px;
	background: rgba(0,0,0,.025);
}

samp {
	color: #FFF;
	background: rgba(0,0,0,.9);
}

samp,kbd {
	font-family: Ricty,Consolas,"Courier New",Courier,Monaco,monospace;
	margin: 0 2px;
	padding: 3px 5px;
	border: 1px solid rgba(0,0,0,.1);
	border-radius: 3px;
}

kbd {
	background: rgba(0,0,0,.025);
}

kbd kbd {
	display: inline-block;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",Helvetica,Arial,sans-serif;
	font-weight: 700;
	line-height: 1;
	margin: 1px;
	padding: 1px 10px;
	border: 1px solid rgba(0,0,0,.6);
	background: #eee;
	box-shadow: 1px 1px 1px rgba(255,255,255,.5)inset,-1px -1px 1px rgba(0,0,0,.5)inset;
}

pre code {
	display: block;
	padding: 5px 10px;
}

pre kbd {
	display: block;
	color: #FFF;
	background: rgba(0,0,0,.9);
}

pre kbd:after {
	content: '|';
	opacity: .7;
	-webkit-opacity: .7;
}

pre kbd kbd {
	color: #000;
	display: inline;
	background: #eee;
}

pre kbd kbd:after {
	display: none;
}

pre samp {
	display: block;
	padding: 5px 10px;
}

var {
	font-family: serif;
	font-weight: 700;
	margin: 0 2px;
	padding: 3px 5px;
	border-radius: 3px;
	background: rgba(0,0,0,.025);
}

address{
	font-style: normal;
}

* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

/* body
---------------------------------------------------------- */
body {
     height: 100%;
	 min-width: 1200px;
}

html {
	margin: 0 auto;
	padding: 0;
	background: #ccc;
}


body {
	background-color: #ccc;
	background-position: center;
	margin: 0 auto;
	padding: 0;
	font-family: "メイリオ","Meiryo",Osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",verdana,arial,clean,sans-serif;
	font-size: 16px;
	line-height: 1.8;
	color: #363636;
}

header,
main,
footer {
	width: 1200px;
	margin: 0 auto;
}

input,
textarea,
select {
	font-size: 16px;
}

@media only screen and (max-width: 798px) {
	html {
		background: #535353;
	   	min-width: inherit;
	   	/*overflow-x: auto;*/
	}
	body {
		padding: 0 3%;
		background: #535353;
		font-size: 13px;
	   	min-width: inherit;
	   	/*overflow-x: auto;*/
	}

	header,
	main,
	footer {
		width: 100%;
		margin: 0 auto;
	}
}

/* ヘッダー
---------------------------------------------------------- */
header {
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #e4e0c1 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#e4e0c1 100%);
	background: linear-gradient(to right, #ffffff 0%,#e4e0c1 100%);
	border-top: 4px solid #dcd7ce;
}
header .hd-menu {
	padding: 25px;
}
.hd-menu {
	display: inline-flex;
}
header .hd-menu h1 a img {
	width: 571px;
	height: 52px;
}
header .hd-menu h1 a:hover {
	opacity: .7;
	-webkit-opacity: .7;
}
.hd-menu ul {
	padding: 18px 0 0 220px;
}
.hd-menu ul li:before {
	content: none;
}
header .pc-nav {
	text-align: center;
	background-color: #FFF;
	overflow: hidden;
}
header .pc-nav ul {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
header .pc-nav ul li {
	text-align: center;
	font-size: 20px;
	flex: 1 0 auto;
	position: relative;
}
header .pc-nav ul li:not(:last-child)::after {
	content: "";
	width: 1px;
	height: 70%;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #000000;
}
header .pc-nav ul li a {
	padding: 20px 10px 15px;
	display: block;
	border-bottom: 15px solid #000000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1;
	transition: ease 200ms;
}
header .pc-nav ul li a.on,
header .pc-nav ul li a:hover {
	border-bottom-color: #ff0000;
	text-decoration: none;
}
header .pc-nav ul li:first-child a {
	border-left: none;
}
@media only screen and (max-width: 798px) {
	header {
		border-top: none;
		height: 73px;
		background: url("../img/common/sp-bg.gif") left top;
		background-size: cover;
	}
	header .hd-menu h1 a img {
		width: 85%;
		max-width: 400px;
		height: auto;
		float: right;
	}
	header .pc-nav {
		display: none;
	}
	.hd-menu,
	.hd-menu h1 {
		width: 100%;
	}
	.sp-hd-menu ul li,.sp-hd-menu h3{
		border-bottom: solid 1px #000;
	}
	.sp-hd-menu ul li{
		font-size: 16px;
		background: url("../img/common/sp-bg02.jpg");
	}
	.sp-hd-menu ul li a{
		display: block;
		padding: 7px 20px;
	}
	.sp-hd-menu ul li:before {
		content: none;
	}
	header .sp-lang-list {
		float: left;
		background-color: #FFF;
		width: 100%;
		text-align: center;
	}
	header .sp-lang-list li {
		float: left;
		width: 50%;
		list-style-type: none;
		font-size: 14px;
		padding: 5px 0;
		border-bottom: solid 1px #000;
		border-left: solid 1px #000;
		background: url("../img/common/sp-bg03.gif") repeat left top;
	}
	header .sp-lang-list li:first-child,header .sp-lang-list .border-none {
		border-left: none;
	}
}
/* SPナビゲーション
---------------------------------------------------------- */
@media only screen and (max-width: 798px) {
	#nav-drawer {
		position: relative;
		top: -48px;
		left: 15px;
		width: 9%;
	}
	.nav-btn {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: none;
		border: none;
		padding: 0;
	}
	.menu-icon span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-icon {
		width: 30px;
		height: 22px;
		position: relative;
	}
	.menu-icon span {
		position: absolute;
		left: 0;
		height: 3px;
		width: 100%;
		border-radius: 3px;
		background: #555;
	}
	.menu-icon .line01 {
		top: 0;
	}
	.menu-icon .line02 {
		top: 10px;
	}
	.menu-icon .line03 {
		bottom: 0;
	}
	.open .menu-icon .line01 {
		-webkit-transform: translateY(20px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	.open .menu-icon .line02 {
		opacity: 0;
	}
	.open .menu-icon .line03 {
		-webkit-transform: translateY(-20px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	}
	.sp-nav-content {
		position: fixed;
		top: 73px;
		left: -500px;
		margin: 0 3%;
		width: 94%;
		height: 100%;
		transition: .2s;
		z-index: -1;
	}
	.sp-nav-content .sp-nav-content-block {
		overflow: auto;
		position: fixed;
		top: 80px;
		left: -500px;
		z-index: 9999;
		width: 90%;
		max-width: 330px;
		height: 100%;
		background: #fff;
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		margin-top: 10px;
		padding-bottom: 83px;
		transition: .2s;
	}
	.open .sp-nav-content {
		background: rgba(0, 0, 0, .8);
		left: 0;
		z-index: 99;
	}
	.open .sp-nav-content-block {
		left: 3%;
	}
	.open .sp-nav-content {
		/* -webkit-transform: translateX(0%);
		transform: translateX(0%);/*中身を表示（右へスライド）*/
		box-shadow: 6px 0 25px rgba(0,0,0,.15);
	}
}

/* メイン
---------------------------------------------------------- */
main {
	background: url("../img/common/bg-base01.gif") repeat left top;
	overflow: hidden;
}
@media only screen and (max-width: 798px) {
	main {
		padding: 0 0 50px;
	}
}


/* フッター
---------------------------------------------------------- */
footer {
	background: url("../img/common/bg-base02.gif") repeat left top;
}
.sitemap-block{
	margin: 0 auto;
	padding: 80px 0 20px 0;
	width: 900px;
}
.sitemap-block h2 {
	border-bottom: solid 1px #4f4e4d;
	border-top: solid 1px #4f4e4d;
	padding: 20px 0;
	margin-top: 40px;
	text-align: center;
}
.sitemap-block div,.sitemap-block h2 {
	display: inline-block;
	width: 260px;
	vertical-align: top;
	margin-right: 36px;
	margin-bottom: 20px;

}
.sitemap-block div h3{
	border-bottom: solid 1px #4f4e4d;
	padding-bottom: 12px;
	margin-bottom: 15px;
}
.sitemap-block div h3 a:hover {
	opacity: .7;
	-webkit-opacity: .7;
}
.sitemap-block div div{
	width: 280px;
	margin: 0;
}
.sitemap-block div div div{
	width: 65px;
	height: 65px;
	margin: 0;
}
.sitemap-block div div div,.sitemap-block div div ul{
	display: inline-block;
}
.sitemap-block div div ul {
	font-size: 13px;
	margin: 0 0 10px 20px;
}
.sitemap-block div div ul li a {
	color: #554c44;
}
.pc-list-style li {
	list-style-type: none;
}
.pc-list-style li:before {
	content: '';
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background-color: #ac9f80;
	position: relative;
	left: -9px;
	top: -1px;
}
.lang-list{
	clear: both;
	text-align: center;
	margin: 0 auto;
	font-size: 0;
	padding-bottom: 50px;
}
.lang-list li {
	font-size: 0;
	display: inline;
}
.lang-list li a {
	background-color: white;
	font-size: 12px;
	padding: 0 15px;
	border-left: solid 1px black;
	text-decoration: none;
}

.lang-list li a:hover,
.lang-list .current a {
	color: white;
	background-color: black;
}
.lang-list .current a {
	pointer-events: none;
}
.ft-bnr-area {
	background: url("../img/common/bg-base01.gif") repeat left top;
	padding: 40px 0;
}
.ft-logo-plenus {
	width: 240px;
	margin: 0 auto 30px;
}
.ft-logo-plenus img {
	width: 240px;
}
.banner-block{
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}
.banner-block li {
	display: inline;
	margin: 0 18px 0 0;
}
.banner-block li:last-child {
	margin-right: 0;
}
.banner-block li a:hover {
	opacity: .7;
	-webkit-opacity: .7;
}

.copyright {
	background-color: #c35d7e;
	color: #e5e5e5;
	text-align: center;
	font-size: 10px;
}
@media only screen and (max-width: 798px) {
	footer {
		background: url("../img/common/bg-base01.gif") repeat left top;
		width: 100%;
	}
	footer .sp-lang-list {
		text-align: center;
		font-size: 0;
		margin-bottom: 20px;
	}
	footer .sp-lang-list li {
		font-size: 12px;
		width: 25%;
		display: inline;
		background-color: #d7d1d0;
		color: #313131;
		padding: 10px 5px;
		margin: 0px 6px 0 6px;
		border-radius: 7%;
	}
	.sitemap-block {
		width: 100%;
		padding: 0;
	}
	.sitemap-block div,.sitemap-block h2 {
		width: 100%;
		margin: 0;
	}
	.sitemap-block div h3 {
		padding: 2.5px 5px;
		border-bottom: none;
		margin: 0;
	}
	.sitemap-block div h3 img {
		width: 100%;
		height: auto;
	}
	.sp_btn {
		width: 100%;
		margin-top: 10px;
	}
	.sp_btn a img {
		width: 100%;
		height: auto;
	}
	.copyright {
		background-color: #3c3044;
		color: #bbbbbb;
		text-align: center;
	}
	.ft-logo-plenus {
		width: calc(300/700*100vw);
		margin: 0 auto 20px;
	}
	.ft-logo-plenus img {
		width: calc(300/700*100vw);
	}
	.banner-block{
		margin: 0 auto;
		width: 89.7143vw;
	}
	.banner-block li {
		display: block;
		margin:  2.8571vw auto 0;
	}
	.banner-block-4col {
		width: 89.7143vw;
		margin: 0 auto;
		overflow: hidden;
	}
	.banner-block-4col li img {
		width: 43.4286vw !important;
	}
	.banner-block-4col li {
		float: left;
		width: 43.4286vw;
		margin-right: 0;
	}
	.banner-block-4col li:nth-child(even) {
		float: right;
	}
}

/* ページトップ
---------------------------------------------------------- */
main .page-top {
	padding: 40px 0 50px;
	width: 930px;
	margin: 0 auto;
}
main .page-top p {
	text-align: right;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
}
main .page-top p a {
	display: inline-block;
}
main .page-top p a:hover {
	transform: translateY(-5px);
	-webkit-transform: translateY(-5px);
}
@media only screen and (max-width: 798px) {
	main .page-top {
		text-align: right;
		padding-bottom: 20px;
		border: none;
		width: 100%;
		padding: 0 6%;
	}
	main .page-top p {
		/* border: none; */
		border-bottom: 2px solid #000000;
	}
}


/*img size
---------------------------------------------------------- */
@media only screen and (max-width: 798px) {
	img {
		max-width: 100%;
		height: auto;
		width /***/: auto;
	}
}



/*PC・SP
---------------------------------------------------------- */
.pc-only,
.pc_only {}

.sp-only,
.sp_only {
	display:none !important;
}

@media screen and (max-width: 798px) {
	.pc-only,
	.pc_only {
		display:none !important;
	}
	.sp-only,
	.sp_only  {
		display:block !important;
	}
}


/*float
---------------------------------------------------------- */

.clear {
	clear: both;
}

.float_l {
	float: left;
}

.float_r {
	float: right;
}

.center {
	width: 100%;
	text-align: center;
}

.right {
	width: 100%;
	text-align: right;
}

.img_float_l {
	float: left;
	margin-right: 10px;
}

.img_float_r {
	float: right;
	margin-left: 10px;
}

/*flex
---------------------------------------------------------- */
.flexbox{
	display:-webkit-flex;
	display:-ms-flexbox;
  	display:flex;
}
.flexbox-wrap{
	display:-webkit-flex;
	display:-ms-flexbox;
  	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.flexbox-wrap-justify{
	display:-webkit-flex;
	display:-ms-flexbox;
  	display:flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
}


/*font-size
---------------------------------------------------------- */

.font10 {font-size: 77% !important;}
.font11 {font-size: 85% !important;}
.font12 {font-size: 93% !important;}
.font13 {font-size: 100% !important;}
.font14 {font-size: 108% !important;}
.font15 {font-size: 116% !important;}
.font16 {font-size: 123.1% !important;}
.font17 {font-size: 131% !important;}
.font18 {font-size: 138.5% !important;}
.font19 {font-size: 146.5% !important;}
.font20 {font-size: 153.9% !important;}
.font21 {font-size: 161.6% !important;}
.font22 {font-size: 167% !important;}
.font23 {font-size: 174% !important;}
.font24 {font-size: 182% !important;}
.font25 {font-size: 189% !important;}
.font26 {font-size: 197% !important;}



/*margin
---------------------------------------------------------- */


/*top*/
.mt0{ margin-top: 0px !important;}
.mt05{ margin-top: 5px !important;}
.mt10{ margin-top: 10px !important;}
.mt15{ margin-top: 15px !important;}
.mt20{ margin-top: 20px !important;}
.mt25{ margin-top: 25px !important;}
.mt30{ margin-top: 30px !important;}
.mt40{ margin-top: 40px !important;}
.mt50{ margin-top: 50px !important;}


/*bottom*/
.mb0 { margin-bottom: 0px !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}



/*clearfix
---------------------------------------------------------- */

.clearfix {
	*display: inline-block;
	*zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}
